Bug 311301 - panic/ext3 fs corruption with RHEL4-U6-re20070927.0
panic/ext3 fs corruption with RHEL4-U6-re20070927.0
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.6
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Eric Sandeen
Martin Jenner
http://rhts.lab.boston.redhat.com/cgi...
:
Depends On: 286501
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-28 12:16 EDT by Mike Gahagan
Modified: 2007-11-30 17:07 EST (History)
5 users (show)

See Also:
Fixed In Version: RHBA-2007-0791
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 11:32:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Jason Baron 2007-10-03 18:34:45 EDT
committed in stream U6 build 61. A test kernel with this patch is available from
http://people.redhat.com/~jbaron/rhel4/
Comment 5 Mike Gahagan 2007-10-04 15:49:05 EDT
I tried -61 on an AMD test system running the i386 version of 4.5. The system
survived running my reproducer for 30 minutes, so this one should be ready to go
to "Verified" once it makes its way into the erratum.
Comment 8 errata-xmlrpc 2007-11-15 11:32:57 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0791.html

Note You need to log in before you can comment on or make changes to this bug.